.vip-wrapper{
max-width:1000px;
margin:auto;
}

.vip-title{
font-size:52px;
color:white;
margin-bottom:10px;
}

.vip-subtitle{
font-size:22px;
color:#c5cad7;
margin-bottom:30px;
}

.vip-plan{
background:#1b2437;
border-radius:30px;
padding:30px;
margin-bottom:20px;
display:flex;
justify-content:space-between;
align-items:center;
}

.vip-plan-active{
border:3px solid #ff4f9b;
box-shadow:0 0 30px rgba(255,79,155,.35);
}

.vip-header{
display:flex;
align-items:center;
gap:20px;
margin-bottom:15px;
}

.vip-name{
font-size:42px;
font-weight:700;
color:white;
}

.vip-badge{
background:#ff4f9b;
padding:10px 20px;
border-radius:15px;
font-size:18px;
font-weight:700;
color:white;
}

.vip-desc{
font-size:22px;
color:#bcc3d1;
margin-bottom:15px;
}

.vip-features{
font-size:18px;
color:#d7dce6;
}

.vip-right{
text-align:right;
}

.vip-price{
font-size:60px;
font-weight:700;
color:white;
}

.vip-month{
font-size:20px;
color:#bcc3d1;
margin-bottom:15px;
}

.vip-saving{
display:inline-block;
background:#47783f;
padding:12px 18px;
border-radius:15px;
color:white;
font-size:18px;
}

.vip-name-small{
font-size:34px;
font-weight:700;
color:white;
}

.vip-price-small{
font-size:42px;
font-weight:700;
color:white;
}

.vip-button{
display:block;
text-align:center;
background:#ff4f9b;
color:white;
font-size:36px;
font-weight:700;
padding:25px;
border-radius:20px;
text-decoration:none;
margin-top:40px;
}